/*******************************************************************************************************************

	Theme Name: Organic NonProfit Child
	Theme URL: http://www.organicthemes.com/
	Description: The NonProfit Theme is designed and developed by David Morgan and Jeff Milone of Organic Themes.
	Author: Organic Themes
	Author URI: http://www.organicthemes.com
	Version: 4.2.2
	Template: organic_nonprofit
	Tags: green, white, two-columns, custom-header, custom-background, threaded-comments, translation-ready,
	custom-menu (optional), theme-options, featured-image-header, featured-images, full-width-template,
	pagination, blog-template

	The CSS, XHTML and Design are released under the GPL:
	http://www.opensource.org/licenses/gpl-license.php

********************************************************************************************************************/

@import url("../organic_nonprofit/style.css");

/************* header ********************/
#navigation {
font-size: 1em;
}
/****************** general ****************/
img.alignright {
margin: 0px 12px;
}
.home .intro {
    width: 100%;
    padding: 8px 0px;
    text-align: left;
}

.contact_details {
	position: relative;
	top: 50px;
	font-size: 17px;
	width: auto;
	text-align: right;
}
body{
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}

#submit:hover, #searchsubmit:hover, .reply a:hover, .gallery img:hover, .more-link:hover, .add-btn:hover, #navigation, .menu ul.sub-menu, .pagination .page-numbers:hover, .pagination .page-numbers:active, .pagination .page-numbers.current, .gform_wrapper input.button:hover {
    background-color: #C8DD64 !important;
}
.container a, .container a:link, .container a:visited, #footer-widgets a, #footer-widgets a:link, #footer-widgets a:visited, #footer a, #footer a:link, #footer a:visited, .widget ul.menu li a {
    color: #468A93;
}
a, a:link {
    color: #468A93;
}
.container a:hover, .container a:focus, .container a:active, #footer-widgets a:hover, #footer-widgets a:focus, #footer-widgets a:active, #footer a:hover, #footer a:focus, #footer a:active, .widget ul.menu li a:hover, .widget ul.menu li ul.sub-menu li a:hover, .widget ul.menu .current_page_item a, .widget ul.menu .current-menu-item a {
    color: #468A93;
}

.bne-testimonial-slider.flexslider .flex-direction-nav .flex-next{
	font-size: 0;
}
.testi-class .flexslider{
	background: transparent;
}
.ngg-gallery-thumbnail span{
	font-weight: bold;
	font-size: 16px!important;
}
ul.flex-direction-nav {
	display: none;
}
img.home-img.alignright.size-medium.wp-image-118 {
	margin-top: 20px;
}

@media(max-width: 767px){
	#header .four.columns {
		float: left;
		position: absolute;
		top: 0;
		right: 0;
	}
}
@media(max-width: 430px){
	.contact_details{
		text-align: left;
		top: 0;
	}
	#header .four.columns{
		position: relative;
	}
}